Subject: Re: [Odd commit author id merge via netdev]

From: Johannes Berg <[email-masked]>
Date: Tue, 19 Apr 2016 10:55:59 +0200

> Thought of letting you know that creating username didn't
> seems to help. I did create a patchwork account and associated
> the email ids I use for commits after last email exchange.
> 
> Now it got tested with Dave's 'net' tree commits indirectly.
> The patchwork commit format still seems to be
> "Author: email-id <email-id>" irrespective of patchwork user
> name for me.
> 

That's unfortunate.

Very strange - I see on patchwork two entries for you - one @ti.com and
one @oracle.com, and only the former seems to have a real name in
patchwork.

johannes